
Synnefo - Feature # 2948

Status: Closed Priority: Medium

Author: Christos Stavrakakis Category: Cyclades UI

Created: 10/19/2012 Assignee: Kostas Papadimitriou

Updated: 11/13/2012 Due date:

Subject: Pick IP subnet when creating private network

Description

UI should pick a unique network subnet when "Network subnet" field is set to auto.

History

#1 - 10/19/2012 04:27 pm - Vangelis Koukis

- Subject changed from Peak IP subnet when creating private network to Pick IP subnet when creating private network

#2 - 10/19/2012 04:28 pm - Vangelis Koukis

- Category set to Cyclades UI

- Target version set to 0.11.0

#3 - 11/08/2012 03:40 pm - Kostas Papadimitriou

- Status changed from New to Feedback

fixed in commit:29cf98c , configured by UI_AUTOMATIC_NETWORK_RANGE_FORMAT (defaults to "192.168.%d.0/24")

#4 - 11/13/2012 03:37 pm - Vangelis Koukis

- Status changed from Feedback to Closed

- Target version changed from 0.11.0 to 0.12.0

Will try it out once deployed on okeanos.io, closing ticket.
